Bug 1120659 - [RFE] Event frequency should be user configurable
Summary: [RFE] Event frequency should be user configurable
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Eli Mesika
QA Contact: Shai Revivo
URL:
Whiteboard:
: 1090898 (view as bug list)
Depends On: 1547768
Blocks: 1090896
TreeView+ depends on / blocked
 
Reported: 2014-07-17 11:35 UTC by Nir Yechiel
Modified: 2021-09-09 11:37 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 09:01:01 UTC
oVirt Team: Infra
Target Upstream Version:
sherold: Triaged+
lsvaty: testing_plan_complete-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 961002 1 None None None 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 987299 0 high CLOSED PRD35 - [RFE] Display of NIC Slave/Bond fault on RHEV-M Event Log and UI 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1120670 0 unspecified CLOSED [RFE] Users should be able to suppress/acknowledge events 2021-09-09 11:43:10 UTC
Red Hat Issue Tracker RHV-43419 0 None None None 2021-09-09 11:37:05 UTC

Internal Links: 961002 987299 1120670

Description Nir Yechiel 2014-07-17 11:35:01 UTC
Description of problem:

Users can not control events frequency or mask/acknowledge events in the system. 

For instance: with the BZ 987299 introduced, each time a physical interface is going up/down there will be a log notification. In case there is a flapping link,
the event log can easily get flooded. Sometimes this is a good thing as it shows the real-time status, but I know some customers that may want to control the frequency of some events hence this request to allow general timing configuration for all events in the system.

Comment 1 Nir Yechiel 2014-07-17 11:37:39 UTC
*** Bug 1090898 has been marked as a duplicate of this bug. ***

Comment 12 Moran Goldboim 2018-06-28 09:01:01 UTC
closing old RFEs with minimum requests. if this request still applicable, please reopen with use-case.

Thanks.

Comment 14 Franta Kust 2019-05-16 13:07:19 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.